<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
    <artifactId>object-runtime</artifactId>
    <version>1.10.1</version>
  </parent>
  <artifactId>object-runtime-shell</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM :: CORE :: OBJECT RUNTIME SHELL</name>
  <description>ENTAXY :: PLATFORM :: CORE :: OBJECT RUNTIME SHELL</description>

  <properties>
	  <bundle.osgi.export.pkg>
		  ru.entaxy.platform.objects.runtime.shell*
	  </bundle.osgi.export.pkg>
  	<bundle.osgi.remove.headers>none</bundle.osgi.remove.headers>
  </properties>

  
  <dependencies>
	  <dependency>
	  	<groupId>ru.entaxy.esb.platform.runtime.core</groupId>
	  	<artifactId>artifact-management</artifactId>
	  	<version>${project.version}</version>
	  </dependency>
	  	<dependency>	
			<groupId>org.apache.karaf.shell</groupId>
	  		<artifactId>org.apache.karaf.shell.core</artifactId>
	  		<version>${karaf.version}</version>
	  	</dependency>
	  	<dependency>
			<groupId>ru.entaxy.esb.platform.runtime.core</groupId>
			<artifactId>object-runtime-core</artifactId>
			<version>${project.version}</version>
		</dependency>
  </dependencies>
  
</project>
